/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 13pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: 'Rubik', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1, .blog h1 {
  font-size: 42pt; text-align:left; margin-bottom:15px;
}

@media (max-width: 990px)  {
.page-header h1 {
  font-size: 32pt;  
}
}
                                           
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}

/*blog - 3 stlpce*/
.blog-items {
  margin: 0 0 1em;
  grid-template-columns: 1fr;
  grid-gap: 1em;
}
.blog-items[class^="masonry-"], .blog-items[class*=" masonry-"] {
  display: block;
  column-gap: 1em;
}
.blog-items[class^=masonry-] .blog-item, .blog-items[class*=" masonry-"] .blog-item {
    display: flex;
    margin-bottom: 1em;
}
.blog-items .blog-item {
   padding:11px;
}

.blog-items.masonry-3 .page-header h2 {
  min-height:80px; color:#000000; font-weight:900; letter-spacing:0.5px; font-size: 18pt; line-height:110%; border-top:solid #000000 2px; padding-top:15px;
}
.blog-items.masonry-3 .page-header h2 a {
   color:#000000; ;
}
.blog-items.masonry-3 img {
  object-fit:cover; width:100%; height:337px; border-bottom:solid #07BDA5 8px;  
}
/*rozlisenie max 990*/
@media (max-width: 990px)  {
.blog-items.masonry-3 .blog-item {
  width:32%;
}
.blog-items[class^=masonry-] .blog-item, .blog-items[class*=" masonry-"] .blog-item {
    display: inline-flex;
    margin-bottom: 1em;
}
.blog-items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0;
  margin-right: -0.5em;
  margin-bottom: 1em;
  margin-left: -0.5em;
}
.blog-items {
  grid-gap: 0.5em;
}
.blog-items.masonry-3 img {
   height:270px;  
}
.blog-items.masonry-3 .page-header h2 {
  min-height:60px;  font-size: 15pt; 
}
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
.blog-items.masonry-3 .blog-item {
  width:49%;
}
.blog-items.masonry-3 .page-header h2 {
  min-height:70px;  font-size: 13pt;  margin-bottom:15px;
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.blog-items.masonry-3 .page-header h2 {
  min-height:70px;  font-size: 11pt;  margin-bottom:15px; padding-top:10px;
}
.blog-items.masonry-3 img {
   height:190px;  
}
}
/*rozlisenie max 400*/
@media (max-width: 400px)  {
.blog-items.masonry-3 .page-header h2 {
  min-height:30px;  font-size: 10pt;  margin-bottom:10px; letter-spacing:0px; 
}
.blog-items.masonry-3 img {
   height:150px;  
}
.blog-items {
  grid-gap: 0.2em;
}
.blog-items.masonry-3 .blog-item {
  width:49%;
}
}



/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:137px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: url(../../images/header_bg.png) no-repeat center bottom;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:220px; right:auto; top:21px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
   left:20px; right:auto; width:280px; top:30px;
}
}

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-header .navbar-brand {
   left:20px; right:auto; width:240px; top:37px;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
   left:20px; right:auto;  top:28px; width:330px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-header .navbar-brand {
   left:10px;  width:240px;  top:45px;
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Poppins', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:220px;  top:37px;   margin:0px;  z-index:100;
}
.container-top-a a {
  color:#FFFFFF;
}


/*rozlisenie max 991*/
@media (max-width: 1900px)  {
.container-top-a {
 top:37px;  right:80px;    height:45px;  
}
} 
@media (max-width: 1400px)  {
.container-top-a {
 top:37px;  right:20px;    height:45px;  
}
} 

@media (max-width: 990px)  {
.container-top-a {
 top:20px;  right:20px;  
}
}

/*rozlisenie max 500*/
@media (max-width: 768px)  {
.container-top-a {
  top:10px;  right:20px; 
}
}
@media (max-width: 500px)  {
.container-top-a img:first-child {
  margin-right:8px!important;
}
.container-top-a img {
  max-width:25px;
}
}



/*modul 2 */
.container-top-b {
 position:relative; padding:0px 20px;  margin:0px auto; max-width:1420px;  margin-top:20px;  margin-bottom:60px;
}
.container-top-b .moduletable {
  padding:0px;  margin:0px;  
}
.container-top-b .moduletable.module-2 {
  padding:0px;  margin:0px auto;   margin-bottom:50px; 
}
.container-top-b .moduletable.module-2 a {
  color: #000000;margin:0px auto;  display:block; margin-top:0px; width:382px; height:91px; padding:26px 5px 0px 25px; 
  font-size:18pt; text-align:left; font-weight:700;  line-height:110%;  background: url(../../images/button1.png) no-repeat center top; text-transform:uppercase; letter-spacing:0.5px; font-family: 'Rubik', sans-serif!important; 
}  
.container-top-b .moduletable.module-2  a:hover {
  color: #000000;  background: url(../../images/button1b.png) no-repeat center top; text-decoration:none;
}

.container-top-b .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-top-b ul.newsflash-horiz li  {
  padding: 0px;  margin:0px auto; font-size:10.5pt; line-height:130%; font-weight:300; text-align:left;  position:relative; 
}
.container-top-b ul.newsflash-horiz li div {
  padding:20px 20px 5px 30px;   min-height:175px; border:solid #000000 5px;  margin-right:-5px;
}
.container-top-b ul.newsflash-horiz li img {
 margin-bottom:20px; margin-left:30px;
}
.container-top-b ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-b ul.newsflash-horiz li h2  {
  margin:0px auto; font-size:19pt;  margin-bottom:10px; margin-top:0px; height:40px; text-transform:none; font-weight:900; font-family: 'Roboto', sans-serif!important;   
}
.container-top-b ul.newsflash-horiz li p {
  margin:0px; /* width:80%; */
}
.container-top-b .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 33.3%;
  flex-direction: column;  
}




/*rozlisenie max 1220*/
@media (max-width: 1300px)  {
.container-top-b ul.newsflash-horiz li h2  {
   font-size:15pt;  margin-bottom:5px; height:40px;  line-height:105%;
}
.container-top-b ul.newsflash-horiz li  {
  font-size:10pt; line-height:120%; 
}
.container-top-b ul.newsflash-horiz li div {
  padding:20px 20px 5px 20px;   
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b ul.newsflash-horiz li h2  {
   font-size:2.2vw;  margin-bottom:5px; height:40px;  line-height:105%;
}
.container-top-b ul.newsflash-horiz li  {
  font-size:1.3vw; line-height:120%; 
}
.container-top-b ul.newsflash-horiz li div {
  padding:20px 20px 5px 20px;   
}
.container-top-b ul.newsflash-horiz li img {
 max-height:70px;  width:auto!important;
}
}

@media (max-width: 768px)  {
.container-top-b    {
  max-width:500px;margin-left:0px;
}
.container-top-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.container-top-b ul.newsflash-horiz li  {
  margin-bottom:20px;
}
.container-top-b ul.newsflash-horiz li h2  {
   font-size:15pt;  margin-bottom:5px; height:40px;  line-height:105%;
}
.container-top-b ul.newsflash-horiz li  {
  font-size:10pt; line-height:120%; 
}
.container-top-b ul.newsflash-horiz li div {
  padding:20px 10px 25px 20px; min-height:auto; margin-right:0px; width:99%; 
}
.container-top-b ul.newsflash-horiz li img {
 max-height:70px;  width:auto!important;   margin-bottom:7px; margin-left:15px;
}
}
@media (max-width: 500px)  {
.container-top-b .moduletable.module-2 a {
   width:290px;  height:81px;  background: url(../../images/button1.png) no-repeat 85% top;  font-size:12pt; padding-top:30px
} 
.container-top-b .moduletable.module-2 a:hover {
   background: url(../../images/button1b.png) no-repeat 85% top;  
} 
}


/*modul 3 */
.container-top-c {
 position:relative; padding:0px;  margin:0px auto; max-width:1920px; width:100%;   margin-top:0px;  padding-top:0px; padding-bottom:0px;  margin-bottom:0px; background: url(../../images/modul_bg.png) repeat-x bottom; 
}

.container-top-c .moduletable {
 position:relative; padding:0px;  margin:0px auto;  max-width:1300px;  margin-top:0px; margin-bottom:30px;
}

.container-top-c .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding-left:2%; padding-right:2%; font-size:11pt; line-height:140%; font-weight:300; margin-bottom:25px; text-align:center;  position:relative; 
}
.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h3,.container-top-c2 ul.newsflash-horiz li h3  {
  margin:0px auto; font-size:14pt; margin-bottom:10px; margin-top:25px; height:60px; text-transform:uppercase; font-weight:700; font-family: 'Roboto', sans-serif!important; color:#000000; 
}
.container-top-c ul.newsflash-horiz li p, .container-top-c2 ul.newsflash-horiz li p {
  margin:0px auto;  width:80%; 
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 25%;
  flex-direction: column;  
}

/*rozlisenie max 1740*/
@media (max-width: 1300px)  {
.container-top-c ul.newsflash-horiz li h3,.container-top-c2 ul.newsflash-horiz li h3  {
  font-size:13pt; 
}
.container-top-c ul.newsflash-horiz li p, .container-top-c2 ul.newsflash-horiz li p {
  margin:0px auto;  width:90%; 
}
}

@media (max-width: 990px) {
.container-top-c ul.newsflash-horiz li img {
  max-width:80%;
}
.container-top-c ul.newsflash-horiz li h3,.container-top-c2 ul.newsflash-horiz li h3  {
  font-size:12pt; 
}
.container-top-c ul.newsflash-horiz li  {
  font-size:10pt; line-height:130%; 
}
}

@media (max-width: 768px) {
.container-top-c {
  padding:0px 10px;  
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 50%;
  flex-direction: column;  
}
.container-top-c ul.newsflash-horiz li:nth-child(1), .container-top-c ul.newsflash-horiz li:nth-child(2) {
  margin-bottom:50px;
}
.container-top-c ul.newsflash-horiz li h3,.container-top-c2 ul.newsflash-horiz li h3  {
  font-size:12pt;    height:50px;
}
}
@media (max-width: 500px) {
.container-top-c ul.newsflash-horiz li h3,.container-top-c2 ul.newsflash-horiz li h3  {
  font-size:11pt;    height:50px;
}
.container-top-c ul.newsflash-horiz li  {
  font-size:9pt; 
}
}






/*modul image podstranky*/
.container-below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top {
   margin-top:-146px;
}
.container-below-top .mod-custom {
  height:380px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1100px;  
}
.itemid-101 .site-grid {
  margin:0px auto; margin-top:0px;  margin-bottom:-20px;  max-width:1100px;  
}

/*banner*/
.banner {
  margin: 0px;  padding:0px; position:relative; z-index:1; margin-top:0px; margin-bottom:30px; max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0 0 0rem;  position:relative; z-index:1;   max-width:1920px;   overflow:hidden; 
}

.banner-in {
  margin: 0px auto;  padding:0px; position:absolute; left:0px; right:0px; top:70px;      
      max-width:1250px;  z-index:2;
}
.banner-in .mod-custom {
  margin: 0px auto;  padding:0px; color:#000000; font-size:16pt; line-height:140%; font-weight:300;
}
.banner-in .mod-custom h1 {
  margin: 0px;  padding:0px; text-align:left; color:#000000;  text-transform:uppercase; font-weight:900; font-size:56pt; line-height:120%; float:left; margin-right:50px; width:55%;  margin-top:0px;  font-family: 'Poppins', sans-serif!important;
}
.banner-in .mod-custom h1 a {
  color: #000000;margin:0px auto; float:left; display:block; margin-top:30px; width:382px; height:91px; padding:26px 5px 0px 25px; 
  font-size:18pt; text-align:left; font-weight:700;  line-height:110%;  background: url(../../images/button1.png) no-repeat center top; text-transform:uppercase; letter-spacing:0.5px; font-family: 'Rubik', sans-serif!important; 
}  
.banner-in .mod-custom h1  a:hover {
  color: #000000;  background: url(../../images/button1b.png) no-repeat center top; text-decoration:none;
}
.banner-in .mod-custom h4 {
  margin: 0px;  padding:0px; text-align:left; color:#000000;  text-transform:none; font-weight:700; font-size:26pt; line-height:120%;  margin-bottom:20px; margin-top:0px; font-family: 'Roboto', sans-serif!important;
}


/*rozlisenie max 1200*/
@media (max-width: 1320px)  {
.banner-in {
  margin: 0px auto;  padding:0px 60px;  top:70px;   
}
.banner-in .mod-custom h1 {
  font-size:42pt;  margin-right:50px; width:55%;  
}
.banner-in .mod-custom h4 {
  font-size:20pt; 
}
.banner-in .mod-custom {
   font-size:14pt; line-height:140%;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner-in {
  top:30px;   
}
.banner-in .mod-custom h1 {
  font-size:5vw;  margin-right:0px; width:50%; margin-bottom:30px; 
}
.banner-in .mod-custom h4 {
  font-size:14pt; margin-bottom:10px; 
}
.banner-in .mod-custom {
   font-size:12pt; line-height:140%;  font-weight:400;  text-shadow: #FFFFFF 1px 0px 3px;
}
}

/*rozlisenie max 768*/
@media (max-width: 768px)  {

}
/*rozlisenie max 700*/
@media (max-width: 700px)  {
.banner-in {
  margin: 0px auto;  padding:0px 20px;  top:30px;                
}
.banner-in .mod-custom h1 {
  font-size:6.5vw;  margin-right:0px; width:100%; margin-bottom:30px; width:50%;
}
.banner-in .mod-custom h4 {
  font-size:12pt; margin-bottom:12px;
}
.banner-in .mod-custom {
   font-size:12pt; line-height:140%;  font-weight:400;
}
}
   /*rozlisenie max 500*/
@media (max-width: 500px)  {
.banner-in {
  margin: 0px auto;  padding:0px 10px;  top:50px;   
}
.banner-in .mod-custom h1 {
  font-size:8.0vw;  margin-right:0px; width:100%; margin-bottom:20px; 
}
.banner-in .mod-custom h4 {
  font-size:12pt; margin-bottom:10px;
}
.banner-in .mod-custom {
   font-size:11pt; line-height:140%;  font-weight:400; 
}
.banner-in .mod-custom h1 a {
  width:288px;  height:81px;  background: url(../../images/button1.png) no-repeat 84% top;  font-size:12pt; padding-top:30px
} 
.banner-in .mod-custom h1 a:hover {
   background: url(../../images/button1b.png) no-repeat 84% top;  
} 
}




/*footer*/
.footer {
  color: #000000;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: url(../../images/footer_bg.png) repeat-y center;
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px;  max-width:1250px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:11pt; font-weight:500; line-height:140%;  color: #000000;  float:left; width:27%;   margin-right:6%;
}
.footer .module-1 span {
  font-size:11pt; font-weight:300;   color: #000000;  
}
.footer .module-2 {
  position: relative;  font-size:18pt; font-weight:700; line-height:140%;  color: #000000;  float:left; width:35%; font-family: 'Rubik', sans-serif!important; 
}
.footer .module-3 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%;  color: #000000;  float:right; width:30%; 
}
.footer .module-3  a {
  color: #000000;margin:0px auto; float:left; display:block; margin-top:0px; width:385px; height:93px; padding:27px 5px 0px 25px; 
  font-size:18pt; text-align:left; font-weight:700;    background: url(../../images/button2.png) no-repeat center top; text-transform:uppercase; letter-spacing:0.5px; font-family: 'Rubik', sans-serif!important; 
}  
.footer .module-3  a:hover {
  color: #000000;  background: url(../../images/button2b.png) no-repeat center top; text-decoration:none;
}

.footer .moduletable a {
   color: #000000; 
}


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .module-1{                                                                              
  font-size:13pt;   float:left; width:100%;   padding: 0px 0px; margin-bottom:50px; 
}
.footer .module-2 {                                                                              
  font-size:16pt;   float:left; width:100%;   padding: 0px 0px; margin-bottom:50px; 
}
.footer .module-3 {
   font-size:15pt;   float:left; width:100%; margin-right:0%;   
}
} 
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .moduletable span {
   font-size:12pt; 
}
.footer .module-3  a {
  width:285px;  height:81px;  background: url(../../images/button2.png) no-repeat 82% top;  font-size:12pt;
}
.footer .module-3  a:hover {
  background: url(../../images/button2b.png) no-repeat 84% top; 
}
} 









/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1410px; margin-bottom:50px; margin-top:30px; width:100%; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:50%;  
}

.container-bottom-a .module-2 {
  margin: 0px; padding:0px;  float:right; width:46%;      
} 
.container-bottom-a .module-2  h3   {
   font-size:28pt;   margin-bottom:15px; margin-top:35px;  text-transform:uppercase; font-weight:900; color:#000000;  
}



/*rozlisenie max 1220*/
@media (max-width: 1450px)  {

}   

/*rozlisenie max 950*/
@media (max-width: 1200px)  {
.container-bottom-a .module-2  h3   {
   font-size:22pt;   margin-bottom:15px; margin-top:5px;  
}
}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .module-2  h3   {
   font-size:16pt;   margin-bottom:15px; margin-top:0px;  
}
.container-bottom-a .module-2 {
  font-size:10.5pt; line-height:140%;    
} 
}   
/*rozlisenie max 600*/
@media (max-width: 600px)  {

.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:100%;  margin-bottom:30px;
}
.container-bottom-a .module-2 {
  margin: 0px; padding:0px;  float:left; width:100%;      
} 
.container-bottom-a .module-2  h3   {
   font-size:20pt;   margin-bottom:15px; margin-top:0px;  
}
.container-bottom-a .module-2 {
  font-size:11.5pt; line-height:160%;    
}
} 
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 1 */

.container-bottom-b {
 position:relative; padding:0px 0px;  margin:0px auto; max-width:1480px;  margin-top:30px;  margin-bottom:50px;
}
.container-bottom-b .moduletable {
  padding:0px;  margin:0px;  padding:0px; 
}
.container-bottom-b .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-b ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding-left:3%; padding-right:3%; font-size:11.5pt; line-height:160%; font-weight:300; margin-bottom:25px; text-align:left;  position:relative; 
}
.container-bottom-b ul.newsflash-horiz li img {
  object-fit:cover; width:100%; height:373px; margin-top:15px; margin-bottom:15px;
}
.container-bottom-b ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b ul.newsflash-horiz li h3 {
  margin:0px; font-size:18pt;  margin-bottom:20px; margin-top:25px; text-transform:uppercase; font-weight:700; color:#000000;   
}
.container-bottom-b ul.newsflash-horiz li h3 a {
 color:#000000;      
}
.container-bottom-b ul.newsflash-horiz li p {
  margin-left:0px;  width:95%;
}
.container-bottom-b .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 33.3%;
  flex-direction: column;  
}
.container-bottom-b ul.newsflash-horiz li:nth-child(1) img  {
 border-bottom:solid #07BDA5 9px;
}
.container-bottom-b ul.newsflash-horiz li:nth-child(2) img  {
 border-bottom:solid #000000 9px;
} 
.container-bottom-b ul.newsflash-horiz li:nth-child(3) img  {
 border-bottom:solid #F8425A 9px;
}


/*rozlisenie max 1220*/
@media (max-width: 1480px)  {
.container-bottom-b ul.newsflash-horiz li  {
  padding-left:2%; padding-right:2%; 
}
.container-bottom-b ul.newsflash-horiz li h3 {
  font-size:14pt;   
}
}
/*rozlisenie max 1220*/
@media (max-width: 1200px)  {
.container-bottom-b ul.newsflash-horiz li img {
   height:300px; 
}
.container-bottom-b ul.newsflash-horiz li  {
  font-size:10.5pt; line-height:140%;
}
}


/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-bottom-b ul.newsflash-horiz li img {
   height:230px; 
}
}
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b {
  padding:0px 20px;    margin-bottom:30px;
}
.container-bottom-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.container-bottom-b ul.newsflash-horiz li h3 {
  font-size:16pt;  margin-bottom:20px; margin-top:10px;   
}
.container-bottom-b ul.newsflash-horiz li  {
 margin-bottom:40px;  padding:0px; font-size:11.5pt; line-height:160%;
}
.container-bottom-b ul.newsflash-horiz li p {
  margin-left:0px;  width:100%;
}
}
/*rozlisenie max 500*/                                
@media (max-width: 500px)  {

}



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #F3F3F3;
  border: 1px solid #cccccc;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #07BDA5;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:10px 35px; border-radius:0px;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 95% !important;
}
}

